Page MenuHomePhabricator

Test Elastic search pageview data loading/retrieval on labs {slug} [8 pts]
Closed, ResolvedPublic

Description

Test Elastic search pageview data loading/retrieval on labs

results are documented here:
https://wikitech.wikimedia.org/wiki/Analytics/PageviewAPI/DataStore

Event Timeline

Nuria created this task.Oct 27 2015, 3:10 PM
Nuria raised the priority of this task from to Needs Triage.
Nuria updated the task description. (Show Details)
Nuria added subscribers: Nuria, mforns.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 27 2015, 3:10 PM
Nuria renamed this task from Test Elastic search pageview data loading/retrieval on labs to Test Elastic search pageview data loading/retrieval on labs {slug}.Oct 27 2015, 3:11 PM
Nuria set Security to None.
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.Oct 27 2015, 3:46 PM
mforns moved this task from In Progress to Done on the Analytics-Kanban board.Oct 28 2015, 10:04 PM
kevinator renamed this task from Test Elastic search pageview data loading/retrieval on labs {slug} to Test Elastic search pageview data loading/retrieval on labs {slug} [8 pts].Oct 29 2015, 4:13 PM
kevinator updated the task description. (Show Details)
kevinator closed this task as Resolved.Oct 29 2015, 8:47 PM
kevinator claimed this task.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 2 2016, 7:41 AM